Bug 211029 - FreeBSD-11.0-BETA1-amd64-disc1.iso is too big for a 700MB CD-r
Summary: FreeBSD-11.0-BETA1-amd64-disc1.iso is too big for a 700MB CD-r
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: misc (show other bugs)
Version: 11.0-BETA1
Hardware: amd64 Any
: --- Affects Some People
Assignee: FreeBSD Release Engineering
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-12 09:57 UTC by Ronald Klop
Modified: 2017-05-17 18:58 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ronald Klop 2016-07-12 09:57:14 UTC
Downloaded the amd64 BETA1 ISO (873MB) and tried to burn a CD on Windows 10.
It complained that the ISO is too big for my 700 MB CD-r.
The bootonly iso (281MB) burns and runs ok.
If I look in the list of ISOs, the other *disc1.isos are within the limits, so only amd64 is affected.

NB: It is not a showstopper for me. I'm also happy if you just drop the amd64 disc1.iso for the release. ;-)
Comment 1 Glen Barber freebsd_committer 2016-07-20 13:54:36 UTC
For stable/11, this was fixed in r303027.  I'd like to keep this PR open, however, since it will still be a problem for 12.0-RELEASE, as the system continues to grow.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2016-08-08 07:24:11 UTC
Allow re@ to track this.
Comment 3 Glen Barber freebsd_committer 2017-05-17 18:58:57 UTC
This was fixed prior to BETA2.